@charset "gb2312";
/* CSS Document */
/*  Universal Styles  */
body{margin:0;color:#ddd3bd;padding-top:42px;font:12px/24px tahoma, \5b8b\4f53, sans-serif; font:"ÐÂËÎÌå";background:#31100c;}
h1,h2,h3,p,ul,ol,li,dl,dt,dd,form,input,img{margin:0;padding:0;}
ul,li{list-style: none; }
a{text-decoration:none;outline:none; } 
.fixfloat:after{display:block; content:".";height:0;visibility:hidden;}
.hidden{height:0px;width:0;line-height:0;overflow:hidden;font-size:0;text-indent:-9999px;}  
.hid{display:block;overflow:hidden;text-indent:-9999px;} 
em,strong{font-weight:normal;font-style:normal;}
.rel{position:relative;}
.abs{position:absolute;}
.fl{ float:left;}
.fr{ float:right;}
.yh{font-family:"Microsoft Yahei","Î¢ÈíÑÅºÚ";}
.cle{clear:both;}
.btn{background:url(http://ossweb-img.qq.com/images/chanpin/tiantang2/public/a20130924sun/btn.png) no-repeat;}
.yellow{color:#f7c966;}
.tc{text-align:center;}
.yellow span{color:#fff;}
.height50{height:50px;width:100%;clear:both;}
/* Header Styles */ 
.wrap{background:url(http://ossweb-img.qq.com/images/chanpin/tiantang2/public/a20130924sun/bg.jpg) no-repeat top center;}
	.con{width:1200px;margin:0 auto;}
	.wrap .top1{background:url(http://ossweb-img.qq.com/images/chanpin/tiantang2/public/a20130924sun/top_01.jpg) no-repeat;height:326px;}
	.wrap .top2{background:url(http://ossweb-img.qq.com/images/chanpin/tiantang2/public/a20130924sun/top_02.jpg) no-repeat;height:317px;}
	.conbox{background:url(http://ossweb-img.qq.com/images/chanpin/tiantang2/public/a20130924sun/part.jpg) no-repeat;height:278px;}
	
/* Content Styles */
.logo{width:167px;height:50px;margin:37px 0 0 18px;}
.menu{width:366px;height:27px;line-height:27px;text-align:center;padding:2px 0;top:0;right:0;}
	.menu a{padding:0 12px;color:#ffffff;border-right:1px solid #6d1311;}
	.menu a.none{border-right:none;}
.down{width:390px;height:103px;left:420px;top:179px;}
.down:hover{background-position:0 -104px;}

.nav{padding-left:61px;}
	.nav a{width:220px;height:112px;overflow:hidden;display:block;}
	.n1,.n2,.n3,.n4,.n5{background:url(http://ossweb-img.qq.com/images/chanpin/tiantang2/public/a20130924sun/nav.png) no-repeat;}
	.n2{background-position:-220px 0;}
	.n3{background-position:-440px 0;}
	.n4{background-position:-660px 0;}
	.n5{background-position:-880px 0;}
	#part1 .n1{background-position:0 -113px;}
	#part2 .n2{background-position:-220px -113px;}
	#part3 .n3{background-position:-440px -113px;}
	#part4 .n4{background-position:-660px -113px;}
	#part5 .n5{background-position:-880px -113px;}

/*footer*/
#footer_ied{line-height:17px;text-align:center;color:#a6928d;padding:44px 0;}
#footer_ied a{color:#a6928d;} 


/*part*/
.wrap2{background:url(http://ossweb-img.qq.com/images/chanpin/tiantang2/public/a20130924sun/bg2.jpg) no-repeat top center;}
	.wrap2 .top1{background:url(http://ossweb-img.qq.com/images/chanpin/tiantang2/public/a20130924sun/p_top_01.jpg) no-repeat;height:390px;}
	.wrap2 .top2{background:url(http://ossweb-img.qq.com/images/chanpin/tiantang2/public/a20130924sun/p_top_02.jpg) no-repeat;height:374px;}
	.pconbox{background:url(http://ossweb-img.qq.com/images/chanpin/tiantang2/public/a20130924sun/p_con.jpg) no-repeat #31100c;padding:40px 47px 0 47px;width:1106px;}

.wrap2 .top2 .down{top:115px;}
.wrap2 .top2 .nav{bottom:10px;left:48px;padding:0;}
.return{background-position:0 -1124px;width:153px;height:42px;right:236px;top:89px;}	
	.return:hover{background-position:-154px -1124px;}

.pcon{background:url(http://ossweb-img.qq.com/images/chanpin/tiantang2/public/a20130924sun/conter.jpg) repeat;}
	.part1_1{padding:0 36px;height:206px;font-size:15px;line-height:26px;}
		.part1_1 p{font-weight:bold;}
		.part1_1 ul{margin-top:36px;}
	.part1_2{height:1455px;}
		.tit{background:url(http://ossweb-img.qq.com/images/chanpin/tiantang2/public/a20130924sun/tit.png) no-repeat;height:79px;overflow:hidden;}
		.p1_2_con{padding:19px 16px 0 32px;}
			.btnbox{height:33px;line-height:33px;margin-bottom:14px;}
				.btnbox li{font-size:14px;font-weight:bold;text-align:center;margin-left:1px;float:left;}
				.btnbox a{background-position:-183px -208px;width:182px;height:33px;display:block;color:#fff5de;}
				.btnbox a:hover{background-position:-183px -242px;}
				.btnbox .cur a{background-position:0 -208px;color:#ffe09e;}
				.btnbox .cur a:hover{background-position:0 -242px;}
			.p1_2_l{width:364px;}
				.imgbox{width:364px;height:998px;overflow:hidden;}
					.imgbox li{background:url(http://ossweb-img.qq.com/images/chanpin/tiantang2/public/a20130924sun/img_bg.jpg) no-repeat;width:360px;height:756px;float:left;padding:110px 2px 132px 2px;overflow:hidden;}
				.page{height:128px;margin:30px 0 45px 0;}
					.page a{width:171px;height:128px;overflow:hidden;}
					.uppage{background-position:0 -276px;}
						.uppage:hover{background-position:0 -405px;}
					.downpage{background-position:-172px -276px;}
						.downpage:hover{background-position:-172px -405px;}
				.p1_2_l p{font-size:16px;text-align:center;}
			.p1_2_r{width:664px;height:1158px;}
				.p1_2_r table{background:#340202;width:100%;}
				.p1_2_r table th{height:35px;line-height:35px;overflow:hidden;background:#540c07;font-size:14px;}
				.p1_2_r table td{padding:10px 6px;background:#7e221b;font-size:12px;font-family:"ËÎÌå";line-height:16px;}
					.p1_2_r table td strong{font-weight:bold;}
				.p1_2_r p{text-align:center;margin-top:45px;font-size:16px;}
	.part1_3{height:1060px;}
		.part1_3 .tit{background-position:0 -82px;}
		.part1_3 li{width:432px;margin:0 60px;line-height:24px;float:left;display:inline;}
			.part1_3 li h3{line-height:76px;text-align:center;font-size:30px;}
			.part1_3 li p{font-size:14px;font-weight:bold;}
			.part1_3 li img{width:430px;height:306px;border:1px solid #832b24;margin:5px 0;}
		
.part2 .tit{background-position:0 -164px;}
.part2_1{padding:15px 80px;font-size:15px;line-height:26px;height:181px;}
	.part2_1 p{font-weight:bold;}
.tabtit{height:73px;text-align:center;margin-left:100px;}
	.tabtit li{width:302px;line-height:73px;float:left;}
	.tabtit a{background-position:0 -534px;text-align:center;height:73px;display:block;font-size:22px;color:#ffe09e;font-weight:bold;}
	.tabtit a:hover{background-position:0 -608px;}
	.tabtit .cur a{background-position:0 -682px;}
	.tabtit .cur a:hover{background-position:0 -756px;}
		.part2 .img1{width:442px;height:240px;overflow:hidden;margin:25px 37px;float:left;display:inline;}
		.part2 .img2{width:212px;height:150px;overflow:hidden;float:left;margin:15px 0;}
		.part2 .mr{margin-right:40px;}
.mmlsl{background:#4c130f;margin:0 37px;padding:43px 0 20px 0;}
	.mmlsl li{line-height:25px;}
	.mmlsl dl,.mmlsl_l{width:494px;}
		.mmlsl h3{height:45px;line-height:45px;padding:0 25px;font-size:20px;font-weight:bold;color:#efbb83;background:#702716;}
		.mmlsl dl dd{padding:18px 0 18px 25px;font-size:14px;}
		.mmlsl dl dd p{padding-bottom:10px;}
			.mmlsl dl dd p strong,.mmlsl dl dd p span{display:block;}
			.mmlsl dl dd p span{margin:-25px 0 0 68px;}
		.part3 .img{width:320px;height:300px;float:left;padding:20px 10px 20px 13px;}
        .img img{z-index:0;}
.part3 .tit{background-position:0 -246px;}
.part3_1{padding:15px 80px;font-size:15px;line-height:26px;height:130px; font-weight:bold;}
 .tab_qh{height:73px;padding-left: 170px;}
	.tab_qh li{width:382px;float:left;}
	.tab_qh a{background-position:0 -830px;text-align:center;height:73px;display:block;}
	 .tab_qh a p{font-size:18px;color:#ffe09e;font-weight:bold; padding-top:15px;}
	 .tab_qh a span{ font-size:14px; font-weight:normal; color:#ff8c71}
	.tab_qh a:hover{background-position:0 -977px;}
	.tab_qh .cur a{background-position:0 -903px;}
	.tab_qh .cur a:hover{background-position:0 -1050px;}
    .tab_qh .cur a span{ color:#fed6b8 }

.part4 .tit{background-position:0 -327px;}
.part4_1{padding:22px 22px 0 58px;height:344px;}
	.part4_1_l{width:748px;}
		.part4_1_l h3{font-size:15px;line-height:31px;height:62px;margin-bottom:18px;}
			.part4_1_l h3 span{color:#b5ac99;}
		.part4_1_l li{width:159px;height:214px;background:#4c130f;padding:10px;line-height:21px;float:left;margin-right:8px;}
			.p4_name{font-size:15px;line-height:26px;}
			.part4 .img1{width:40px;height:40px;overflow:hidden;background:#831f18;padding:6px;margin:30px auto;}
			.part4_1_l li dl{font-size:12px;}
			.part4_1_l li dt{font-weight:bold;}
			.part4_1_l li dd{color:#e2c88e;}
	.part4_1_r{width:245px;text-align:center;}
		.part4_1_r p{font-size:15px;line-height:41px;}
		.part4 .img2{width:189px;height:239px;overflow:hidden;margin:0 auto;}
.part4 .list{height:587px;padding-left:10px;}
	.part4 .list li{background:url(http://ossweb-img.qq.com/images/chanpin/tiantang2/public/a20130924sun/p4_img_bg.jpg) no-repeat;width:259px;height:580px;padding:7px 6px 0 4px;float:left;margin-right:4px;}
		.part4 .list li h3{line-height:33px;height:33px;text-align:center;margin-bottom:5px;font-size:18px;font-weight:bold;}
		.part4 .img3{width:259px;height:246px;overflow:hidden;margin:0 auto;}
		.part4 .list li strong{font-weight:bold;color:#f7c966;}
		.part4 .list li dd{margin:20px 5px;line-height:25px;}
		.part4 .list li dd a.ck{color:#ffaf00;}
		.part4 .list li dd a{color:#ca756e;}

.part5 .tit{background-position:0 -408px;}
.part5 ul{padding:30px 37px;font-size:15px;}
	.part5 ul li{height:38px;line-height:38px;margin-bottom:5px;background:#4c130f;padding:0 40px;}
	.part5 ul li strong{font-weight:bold;}
.part5 h3{padding:30px 37px 0 37px;}
.part5 dl{padding:0 37px 30px 37px;font-size:14px;line-height:30px;}
	.part5 dl dt{font-weight:bold;}

.pop{top:25px;left:88px;z-index:9;display:none;}
	.pop img{border:4px solid #841d05;display:block;}
.mmlsl .pop{top:39px;}
	.pop em{background:url(http://ossweb-img.qq.com/images/chanpin/tiantang2/public/a20130924sun/ic.png) no-repeat;width:16px;height:18px;overflow:hidden;display:block;position:absolute;left:-16px;top:37px;}
	
	.pop_1{left:230px;}
	.pop_2{left:600px;}
	.pop_3{left:900px;} 
	.part4_1_l .pop{ top:50px !important;}
	.pop_4{left:180px;}
	.pop_5{left:350px;}
	.pop_6{left:540px;} 
	.pop_7{left:740px;} 
	
	
	
	
	/*  |xGv00|f40461260c402b4db4b739f3f23df834 */